	   
	   
	   .ui-accordion-header span.fa {
			width: 30px;
			padding-right: 8px;
			text-align: center;
		}
		
		.ui-accordion-header {
			font-size: 28px !important;
			text-transform: uppercase !important;
			font-weight: 400 !important;
			border-bottom-width: 1px !important;
			border-bottom-style: solid !important;
			border-bottom-color: #ccc !important;
			padding-top: 0px !important;
			padding-bottom: 0px !important;
			background-color:transparent !important;
		}
		.ui-accordion-header-icon { display:none !important; }
		.ui-accordion-header a {
			color: #000;
			text-decoration: none;
		}
		.ui-accordion-header a:link {
			color: #000;
			text-decoration: none;
		}
		.ui-accordion-header a:active {
			color: #000;
			text-decoration: none;
		}
		.ui-accordion-header a:hover {
			color: #000;
			text-decoration: none;
		}
		.ui-accordion-header span.fa {
			width: 30px;
			padding-right: 8px;
			text-align: center;
			display: inline-block !important;
		}
		.ui-accordion-header a { display: inline-block !important; }
		
		
		.donutchart { margin:0px auto !important; margin-bottom:20px !important ; }
		.dc_title { text-align:center; }		
		
		.detail_prt .info_item { font-size:14px; line-height:24px; }
		.detail_prt .info_item .fa { font-size: small !important; width:15px; text-align:center; }
		
		
		.prt_btns a{
			display: inline-block;
			margin-bottom: 0;
			font-weight: 400;
			text-align: center;
			vertical-align: middle;
			cursor: pointer;
			background-image: none;
			border: 1px solid transparent;
			white-space: nowrap;
			padding: 6px 12px;
			font-size: 14px;
			line-height: 1.42857143;
			border-radius: 4px;
			-webkit-user-select: none;
			-moz-user-select: none;
			-ms-user-select: none;
			user-select: none
		}
		.prt_btns a:focus, .prt_btns a:active:focus, .prt_btns a.active:focus {
			outline: thin dotted;
			outline: 5px auto -webkit-focus-ring-color;
			outline-offset: -2px
		}
		.prt_btns a:hover, .prt_btns a:focus {
			color: #333;
			text-decoration: none
		}
		.prt_btns a:active, .prt_btns a.active {
			outline: 0;
			background-image: none;
			-webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
			box-shadow: inset 0 3px 5px rgba(0,0,0,.125)
		}
		.prt_btns a.disabled .btn {
			cursor: not-allowed;
			pointer-events: none;
			opacity: .65;
			filter: alpha(opacity=65);
			-webkit-box-shadow: none;
			box-shadow: none
		}
		.prt_btns a {
			color: #333;
			background-color: #fff;
			border-color: #ccc
		}
		.prt_btns { margin-top:20px; padding-top:20px; }
		.prt_video video {
			display: block;
			width: 100%;
		}
		.quotes-p.black_font .items .text { color:#000 !important; }
		.quotes-p.black_font .items .name { color:#000 !important; }
		
		.quotes-p.white_font .items .text { color:#fff !important; }
		.quotes-p.white_font .items .name { color:#fff !important; }		
		
		.quotes-p .text {
		    font-size: 22px;
		    font-weight: 300;
		    text-align: center;
		}
		
		.White .our-facts .heading-1,
		.White .our-facts .circle,
		.White .our-facts .heading-2 { color:#FFF; }
		
		.Black .our-facts .heading-1,
		.Black .our-facts .circle,
		.Black .our-facts .heading-2 { color:#FFF; }
		
		.White .section-heading h2 { color:#FFF; }
		.Black .section-heading h2 { color:#000; }
		
		
		/* ------------------------------------------------------------------------------------------ Portfolio Section Starts */
		#portfolio.standard {
		}
		#portfolio.standard .line {
			border-bottom-width: 3px;
			border-bottom-style: solid;
			border-bottom-color: #e5e5e5;
			margin-bottom: 30px;
			width: 100px;
			margin-left: auto;
			margin-right: auto;
		}
		.standard #options {
			margin-top: 30px;
			margin-bottom: 50px;
			font-size: 18px;
			line-height: normal;
			margin-left: auto;
			margin-right: auto;
			text-align: center;
		}
		.standard #options ul {
			width: auto;
			margin-left: auto;
			margin-right: auto;
			text-align: center;
			padding: 0px;
			margin: 0px;
		}
		
		.standard #options ul li {
			display: inline-block;
		}
		.standard #options ul li a {
			width: 80px;
			height: 80px;
			border-radius: 40px;
			-webkit-transition: all 0.3s;
			-moz-transition: all 0.3s;
			transition: all 0.3s;
			display: inline-block;
			margin-left: 2px;
			margin-right: 2px;
			text-align: center;
			border: 3px solid #ccc;
			font-size: 36px;
			line-height: 2;
			color: #ccc;
		}
		.standard #options ul li a:link {
			color: #ccc;
			text-decoration: none;
			-webkit-transition: all 0.3s;
			-moz-transition: all 0.3s;
			transition: all 0.3s;
		}
		.standard #options ul li:hover a, .standard #options ul li a.selected {
			color: #000;
			border: 3px solid #000;
		}
		#portfolio.standard ul li {
			list-style-type: none;
		}
		.standard #container-thumbs {
			padding: 0px;
			list-style-type: none;
			margin-top: 30px;
			margin-right: 0px;
			margin-bottom: 0px;
			margin-left: 0px;
		}
		.standard #container-thumbs .items {
			margin-bottom: 20px;
		}
		.standard #container-thumbs .items img {
			width: 100%;
			height: auto;
			background: transparent;
			border-radius: 50%;
			position: relative;
			-webkit-transition: all 0.3s;
			-moz-transition: all 0.3s;
			transition: all 0.3s;
		}
		.standard #container-thumbs .items .icon {
			width: 60px;
			height: 60px;
			border-radius: 60px;
			position: relative;
			text-align: center;
			margin-left: auto;
			margin-right: auto;
			background-color: #000;
			color: #FFF;
			top: -60px;
			font-size: 26px;
			text-transform: uppercase;
			font-weight: 400;
			padding-top: 12px;
			padding-bottom: 12px;
			line-height: normal;
			margin-bottom: -60px;
			-webkit-transition: all 0.3s;
			-moz-transition: all 0.3s;
			transition: all 0.3s;
		}
		.standard #container-thumbs .items:hover .icon {
			background-color: #666;
		}
		/* Overlayzoom Starts */
		.standard .overlayzoom {
			position: relative;
			display: block;
			margin: 0;
			text-decoration: none;
		}
		.standard .overlayzoom span i {
			color: #FFF;
		}
		.standard .overlayzoom span.zoom {
			position: absolute;
			nowhitespace: afterproperty;
			nowhitespace: afterproperty;
			top: 0;
			right: 0;
			width: 60px;
			height: 60px;
			border-radius: 50%;
			font-size: 28px;
			text-align: center;
			-webkit-transition: all 0.5s ease;
			-moz-transition: all 0.5s ease;
			-o-transition: all 0.5s ease;
			transition: all 0.5s ease; /* Fallback for web browsers that doesn't support RGBa */
			background: rgb(0, 0, 0); /* RGBa with 0.6 opacity */
			background: rgba(0, 0, 0, 0.9);
			-webkit-transition: all 0.3s;
			-moz-transition: all 0.3s;
			transition: all 0.3s;
		}
		.standard .overlayzoom span.zoom span {
			position: absolute;
			left: 0;
			top: 0;
			padding: 10px;
			width: 100%;
			height: 100%;
		}

		
		

		.square section#portfolio {	}
		#portfolio.square  .line {
			border-bottom-width: 3px;
			border-bottom-style: solid;
			border-bottom-color: #e5e5e5;
			margin-bottom: 30px;
			width: 100px;
			margin-left: auto;
			margin-right: auto;
		}
		.square #options {
			margin-top: 30px;
			margin-bottom: 50px;
			font-size: 18px;
			line-height: normal;
			margin-left: auto;
			margin-right: auto;
			text-align: center;
		}
		.square #options ul {
			width: auto;
			margin-left: auto;
			margin-right: auto;
			text-align: center;
			padding: 0px;
			margin: 0px;
		}
		.square #options ul li {
			display: inline-block;
		}
		.square #options ul li a {
			width: 80px;
			height: 80px;
			/*border-radius: 40px;*/
			-webkit-transition: all 0.3s;
			-moz-transition: all 0.3s;
			transition: all 0.3s;
			display: inline-block;
			margin-left: 2px;
			margin-right: 2px;
			text-align: center;
			border: 3px solid #ccc;
			font-size: 36px;
			line-height: 2;
			color: #ccc;
		}
		.square #options ul li a:link {
			color: #ccc;
			text-decoration: none;
			-webkit-transition: all 0.3s;
			-moz-transition: all 0.3s;
			transition: all 0.3s;
		}
		.square #options ul li:hover a,.square #options ul li a.selected {
			color: #000;
			border: 3px solid #000;
		}
		#portfolio.square ul li {
			list-style-type: none;
		}
		.square #container-thumbs {
			padding: 0px;
			list-style-type: none;
			margin-top: 30px;
			margin-right: 0px;
			margin-bottom: 80px;
			margin-left: 0px;
		}
		.square #container-thumbs .items {
			width: 19.99%;
		}
		.square #container-thumbs .items img {
			width: 100%;
			height: auto;
			border-radius: 0;
			-webkit-transition: all 0.3s;
			-moz-transition: all 0.3s;
			transition: all 0.3s;
		}
		.square #container-thumbs .items .icon {
			width: 60px;
			height: 60px;
			/*border-radius: 60px;*/
			position: relative;
			text-align: center;
			margin-left: auto;
			margin-right: auto;
			background-color: #000;
			color: #FFF;
			top: -60px;
			font-size: 26px;
			text-transform: uppercase;
			font-weight: 400;
			padding-top: 12px;
			padding-bottom: 12px;
			line-height: normal;
			margin-bottom: -60px;
			-webkit-transition: all 0.3s;
			-moz-transition: all 0.3s;
			transition: all 0.3s;
		}
		.square #container-thumbs .items:hover .icon {
			background-color: #666;
		}
		
		/* Overlayzoom Starts */
		.square .overlayzoom {
			position: relative;
			display: block;
			margin: 0;
			text-decoration: none;
		}
		.square .overlayzoom span i {
			color: #FFF;
		}
		.square .overlayzoom span.zoom {
			position: absolute;
			nowhitespace: afterproperty;
			nowhitespace: afterproperty;
			top: 0;
			right: 0;
			width: 60px;
			height: 60px;
			/*border-radius: 50%;*/
			font-size: 28px;
			text-align: center;
			-webkit-transition: all 0.5s ease;
			-moz-transition: all 0.5s ease;
			-o-transition: all 0.5s ease;
			transition: all 0.5s ease; /* Fallback for web browsers that doesn't support RGBa */
			background: rgb(0, 0, 0); /* RGBa with 0.6 opacity */
			background: rgba(0, 0, 0, 0.9);
			-webkit-transition: all 0.3s;
			-moz-transition: all 0.3s;
			transition: all 0.3s;
		}
		.square .overlayzoom span.zoom span {
			position: absolute;
			left: 0;
			top: 0;
			padding: 10px;
			width: 100%;
			height: 100%;
		}
		.square .overlayzoom:hover span.zoom, .square .overlayzoom:focus span.zoom {
			width: 100%;
			height: 100%;
			background: rgb(0, 0, 0); /* RGBa with 0.6 opacity */
			background: rgba(0, 0, 0, 0.4);
		}		
		
		.widgettitle { color:#000 !important; }
		
		/* ------------------------------------------------------------------------------------------ Pricing Standard Section Starts */
		#blog.square .post .picture img,
		.square .picture img,
		.square.pricing .picture img {
			border-radius: 0px !important;
		}
		
		.rev_slider .view-all { color:#FFF !important; border-width:4px !important; }
		
		
		.blog-single-post-heading h1,
		.blog-single-post-heading h2 { color:#FFF !important;  }
		
		
		
		